body { font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; 
text-align: center;
margin-bottom: 20pt;

}

#pagecontent {
text-align: left;
}

#footer { font-size: small; text-align: center; }
td { font-size: small; font-weight: bold; text-align: center; }

#validator {
  text-align: center;
  font-size: 7pt;
}

.kpdonate { 
margin: auto;
color: black; font-size: x-small; font-weight: bold; background-color: #a5fff3; text-align: center; width: 400px; border: solid 1px; }


.gad { text-align: center; font-weight: bold; margin-top: 12pt; margin-bottom: 12pt; }


h1 img { vertical-align: middle; }

